package domain


type AlibabaAelophyShopUpdateinfoApiResult struct {
    /*
        调用结果     */
    Success  *bool `json:"success,omitempty" `

    /*
        错误信息     */
    ErrMsg  *string `json:"err_msg,omitempty" `

    /*
        错误码     */
    ErrCode  *string `json:"err_code,omitempty" `

}

func (s *AlibabaAelophyShopUpdateinfoApiResult) SetSuccess(v bool) *AlibabaAelophyShopUpdateinfoApiResult {
    s.Success = &v
    return s
}
func (s *AlibabaAelophyShopUpdateinfoApiResult) SetErrMsg(v string) *AlibabaAelophyShopUpdateinfoApiResult {
    s.ErrMsg = &v
    return s
}
func (s *AlibabaAelophyShopUpdateinfoApiResult) SetErrCode(v string) *AlibabaAelophyShopUpdateinfoApiResult {
    s.ErrCode = &v
    return s
}
